package tech.starwin.mvp.beans;

import java.io.Serializable;

/**
 * Created by SiKang on 2018/9/30.
 */
public class IdentifyBean implements Serializable {
    private String name;
    private String ktp;
    private String gender;
    private String url;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getKtp() {
        return ktp;
    }

    public void setKtp(String ktp) {
        this.ktp = ktp;
    }

    public String getGender() {
        return gender;
    }

    public void setGender(String gender) {
        this.gender = gender;
    }

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }
}
